/* NAVIMEDIX specific base definations. */
abbr,acronym 
{
	border-bottom: 1px dotted #000000;
	cursor: default;
}

address, cite, dfn, var
{
	font-style: italic;	
}

button,
input[type="checkbox"],
input[type="radio"],
input[type="reset"],
input[type="submit"] 
{
	padding:2px;
}

code
{
	font-family: Monospace;
}

dl 
{
	margin: 1em;
	margin-left: 2em;
}

fieldset		
{ 
	border: 1px groove #C0C0C0; 
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 10px;
	padding-left: 8px;
}

fieldset legend
{
	color: #525252;
	margin-left: 4px;
	padding-right: 6px;
}

fieldset *		
{ 
	padding-top: 3px;
	padding-left: 5px;
}

input, select
{
	font-weight: normal;	
}

pre 
{
	margin-bottom: 1px;
}

select
{
	margin: 0px;
	padding: 0px;
}


th,td 
{
	border: 0px solid #000000;
	padding: 1px;
}

ul,ol 
{
	margin-top: 13px;
	margin-bottom: 13px;
	padding-left: 20px;
}

/* Safari, Chrome, and IE6 do not support the q tag. */
q:lang(en) 
{ 	
	quotes: '"' '"' "'" "'"; 
}

q:before 
{ 
	content: open-quote; 
}

q:after  
{ 
	content: close-quote; 
}



